Bug #679

Netgraph backward compatibility for old *LEN constants

Added by nant over 8 years ago. Updated almost 2 years ago.

Status:NewStart date:
Priority:LowDue date:
Assignee:nant% Done:


Target version:-


Maintain the old *LEN netgraph constants around for some time to allow
the building of earlier mpd (Multi-link PPP Daemon).

Pointed out by: Alexander Motin <>
Obtained from: FreeBSD

BTW: Do we need a BURN_BRIDGES kernel option?


netgraph-xLEN-compat.patch Magnifier (739 Bytes) nant, 06/05/2007 12:56 AM


#1 Updated by nant almost 8 years ago

This will be addressed later. There is ongoing work to bring netgraph up to date
with freebsd and make mpd5 work on dragonfly. Closing issue.

#2 Updated by robgar almost 2 years ago

  • Description updated (diff)

Also available in: Atom PDF